
UL.blurb-list {
	margin: 0;
	padding: 0;
	list-style: none; }

.blurb-item {
	margin: 0 0 2em 0;
	padding: 0 0 0 0; }
	
H5.blurb-title, .blurb-link {
	margin: 0 0 3px 0;
	padding: 0;
	font: normal 17px verdana; }

A.blurb-link {
	padding-right: 15px;
	background: url(/index/graphics/arrow-go-big-006699.png) no-repeat 100% 50%; }
	A.blurb-link:HOVER {
		background-image: url(/index/graphics/arrow-go-big-003366.png); }

.blurb-text {
	clear: both;
	line-height: 140%; }
.blurb-text P {
	margin: 0 0 .8em 0; }
	
UL.blurb-gallery {
	margin: 0;
	padding: 0;
	list-style-type: none; }
	
	.blurb-gallery LI {
		display: inline;
		float: left;
		margin: 0 10px 10px 0;
		padding: 0; }
	
	.blurb-gallery A {
		display: block;
		width: 108px;
		height: 108px;
		border: 1px solid #069;
		cursor: -moz-zoom-in; }
		
		.blurb-gallery A:HOVER {
			background-color: #069; }
		.blurb-gallery A:HOVER IMG {
			border-color: #FFF; }
	
	.blurb-gallery IMG {
		border: 1px solid #444;
		margin: 3px; }
	
	.blurb-gallery-link {
		margin-right: 0 ! important; }
	.blurb-gallery-link A {
		width: 110px ! important;
		height: 72px ! important;
		border-width: 0 ! important;
		padding: 38px 10px 0 0;
		font: bold 25px arial;
		text-decoration: none;
		text-align: center;
		text-transform: lowercase;
		background: url(/index/graphics/blurb-gallery-link-frame.png) no-repeat top left; }
	.blurb-gallery-link A:HOVER {
		color: #FFF; }

A.blurb-img-link {
	cursor: -moz-zoom-in; }

.blurb-list BLOCKQUOTE {
	margin: 0;
	padding: 10px;
	font: normal 18px arial;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #C0C0C0;
	background: #F5F5F5 url(/index/graphics/blurb-quote-bg.png) repeat-x bottom left; }
	
	.blurb-quoter {
		padding: 17px 0 0 0;
		font-weight: bold;
		background: url(/index/graphics/blurb-quoter-bg.png) no-repeat top left; }

.blurb-sound {
	margin: 0 0 10px 0; }

.blurb-details {
	clear: both;
	margin: .3em 0 0 0;
	padding: .3em 0 0 0;
	font-size: 11px;
	color: gray;}
	
	.blurb-details IMG {
		vertical-align: bottom; }
	
	.blurb-details A {
		color: #303030; }
	
		.blurb-details A:hover {
			color: gray; }
	
	.blurb-details .details-post { }
	
	.blurb-details .details-comments {}
	
	.blurb-details .details-karma {
		padding: 2px 0;
		margin-top: -3px; }
		
		.blurb-details .details-karma A {
			padding: 3px 7px;
			font-size: 10px;
			width: 12px;
			font-weight: normal !important;
			text-align: center;
			text-decoration: none;
			color: black; }
		
		.blurb-details .details-karma A SPAN {
			visibility: hidden; }
		
		.blurb-details .details-karma a.up {
			background: url(/index/graphics/thumbs-up.png) no-repeat center center; }
		
		.blurb-details .details-karma a.down {
			background: url(/index/graphics/thumbs-down.png) no-repeat center center;}
		
		.blurb-details .details-karma STRONG {
			font-size: 11px; }